<?php
$z[0]=Array("field","净利润,兴业银行,盈利增长,半年",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","数据显示，截至昨日，沪深两市已有686家上市公司发布2013年半年度报告，其中，盈利的公司有614家，占比高达89.5%，兴业银行上半年归属母公司股东的净利润为216.38亿元最多，浦发银行上半年归属母公司股东的净利润为193.86亿元次之。",72,331);
$z[1][4]['name']="description";
$z[2]=Array("field","686份半年报近九成盈利 兴业银行净利润最多",333,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;数据显示，截至昨日，沪深两市已有686家上市公司发布2013年半年度报告，其中，盈利的公司有614家，占比高达89.5%，兴业银行上半年归属母公司股东的净利润为216.38亿元最多，浦发银行上半年归属母公司股东的净利润为193.86亿元次之。而东湖高新上半年亏损最多，亏损金额高达6.49亿元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",495,913);
$z[5][4]['name']="body";
$z[6]=Array("field","",915,955);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",957,996);
$z[7][4]['name']="litpic";

?>